none
экзмены для разработчиков для framework 4.0 RRS feed

  • Вопрос

  • 1. Ни где не смог найти информацию, когда экзамены переведут на 4ый фреймворк.

    2. Если я сейчас сдам экзамены для 2.0/3.5 фреймворка, потребуется ли сдавать upgrage экзамен для 4го фреймворка? (Просто не совсем ясно будут ли они считатся "устаревшими" или нет)

    27 июля 2010 г. 19:54

Ответы

Все ответы